form {
width:100%;
border-radius:10px;
text-align:left;
margin-top:50px;
font:  400 13px "Montserrat","Open Sans","Arial",sans-serif;
color: #494949;
font-size:14px;
}
input.textin, select, input.url_disp {
text-indent: 10px;
font-size: inherit;
-webkit-appearance: none;
-webkit-border-radius: 0px;
background-color: #efefef;
color: #7a7a7a;
font:  400 15px "Montserrat","Open Sans","Arial",sans-serif;
line-height: 40px !important;
border:none;
width:100%;
margin-bottom:10px;
}
select {
	width:200px;
}
select#country {
	width:100%;
}
p.label {
	text-transform: uppercase;
	margin-bottom:-10px;
}
.error {
	color:#e50000;
	display:none;
}
#test {
	display:none;
}